var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
jQuery(document).ready(function($) {
	EasyAzonPro_Localize_Links.process();
});

EasyAzonPro_Localize_Links.process = function() {
	var localizables = [];

	jQuery('a[data-localize="y"]').each(function(index, link) {
		var $link = jQuery(link);

		localizables.push($link.data());
	});

	if(localizables.length) {
		jQuery.post(
			EasyAzonPro_Localize_Links.ajaxUrl,
			{
				action:       EasyAzonPro_Localize_Links.ajaxAction,
				localizables: localizables
			},
			function(data, status) {
				var index, replacement;

				if(data && data.length) {
					for(index = 0; index < data.length; index++) {
						replacement = data[index];

						jQuery(replacement.selector).attr('href', replacement.url).attr('data-localized', 'y');
					}
				}
			},
			'json'
		);
	}
};
}